/** @format */

import { lazy } from "react";

const minio = lazy(
	() =>
		new Promise((resolve: any) => {
			resolve(import("@/components/Main/Settings/components/MinioSettings.tsx"));
		}),
);
export default minio;
